Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064952 - CVE-2014-1858 CVE-2014-1859 python26-numpy: numpy: f2py insecure temporary file use [epel-5]
Summary: CVE-2014-1858 CVE-2014-1859 python26-numpy: numpy: f2py insecure temporary fi...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python26-numpy
Version: el5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 15:48 UTC by Tomas Hoger
Modified: 2017-04-06 10:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:37:52 UTC


Attachments (Terms of Use)

Description Tomas Hoger 2014-02-13 15:48:26 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for python26-numpy: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Tomas Hoger 2014-02-13 15:48:41 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1062009,1064952

Comment 2 Steve Traylen 2014-07-21 08:31:50 UTC
.el5 is now gone.

Comment 3 Tomas Hoger 2014-07-21 08:42:49 UTC
(In reply to Steve Traylen from comment #2)
> .el5 is now gone.

Can you clarify what the above should mean?  I still see python26-numpy in EPEL-5, and I don't see any announcement of EPEL-5 reaching EOL before RHEL-5 EOL.  Hence it should be around for another ~3 years:

https://www.redhat.com/archives/epel-devel-list/2012-February/msg00000.html

Comment 4 Steve Traylen 2014-07-21 09:03:47 UTC
Quite correct, not sure why I thought EPEL5 was EOL, maybe it's just for new 
packages.

Comment 5 Fedora End Of Life 2017-04-06 10:37:52 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.